<div class="content-header row">
    <div class="content-header-left col-md-9 col-12 mb-2">
      <div class="row breadcrumbs-top">
        <div class="col-12">
          <h2 class="content-header-title float-left mb-0">Nouveau Reclamation</h2>
        
        </div>
      </div>
    </div>
    <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
      <div class="form-group breadcrum-right">
        <div class="dropdown">
          <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
          <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
        </div>
      </div>
    </div>
  </div>
  
  <section id="users-edit">
    <div class="row match-height">
        <div class="col-md-12 col-12">
            <div class="card" >
                <div class="card-header">
                    <h4 class="card-title"></h4>
                </div>
                <div class="card-content">
                    <div class="card-body">
                      <form class="form form-horizontal">
                        <div class="form-body">
                            <div class="row">
                                <div class="col-12">
                                    <div class="form-group row">
                                        <div class="col-md-4">
                                         <span>Numero de reclamation</span>
                                        </div>
                                        <div class="col-md-8">
                                            <input type="text" id="first-name" class="form-control" name="fname" placeholder="Numero de reclamation">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form-group row">
                                        <div class="col-md-4">
                                         <span>Sujet</span>
                                        </div>
                                        <div class="col-md-8">
                                            <input type="text" id="email-id" class="form-control" name="email-id" placeholder="Sujet">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form-group row">
                                        <div class="col-md-4">
                    <span>Description</span>
                  </div>
                                        <div class="col-md-8">
                                            <textarea class="form-control"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form-group row">
                                        <div class="col-md-4">
                                          <span>Etats:</span>
                         </div>
                                        <div class="col-md-8">
                                            <select class="form-control">
                                              <option></option>
                                              <option>En cours de traitement</option>
                                              <option>Traité</option>
                                              <option>Abandonnée</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                  <div class="form-group row">
                                      <div class="col-md-4">
                                       <span>Reçu le </span>
                                      </div>
                                      <div class="col-md-8">
                                          <input type="Date" id="first-name" class="form-control" name="fname" placeholder="Date de reclamation">
                                      </div>
                                  </div>
                              </div>
  
                              <div class="col-12">
                                <div class="form-group row">
                                    <div class="col-md-4">
                                     <span>Document</span>
                                    </div>
                                    <div class="col-md-8">
                                      <div class="custom-file">
                                        <input type="file" class="custom-file-input" id="inputGroupFile01">
                                        <label class="custom-file-label" for="inputGroupFile01">Choisir fichier</label>
                                    </div>                                    </div>
                                </div>
                            </div>
  
                            <div class="col-12">
                              <div class="table-responsive border rounded px-1 ">
                                <h6 class="border-bottom py-1 mx-1 mb-0 font-medium-2"><i
                                    class="feather icon-lock mr-50 "></i>Niveau d'importance:</h6>
                                <table class="table table-borderless">
                                  <thead>
                                    <tr>
                                      <th></th>
                                      <th>Urgente et trés importante</th>
                                      <th>Urgente et peu importante</th>
                                      <th>Importante mais pas urgente</th>
                                      
                                    </tr>
                                  </thead>
                                  <tbody>
                                    <tr>
                                      <td></td>
                                      <td>
                                        <div class="custom-control custom-checkbox"><input type="radio" id="users-checkbox1"
                                            class="custom-control-input" checked name="niveau">
                                          <label class="custom-control-label" for="users-checkbox1"></label>
                                        </div>
                                      </td>
                                      <td>
                                        <div class="custom-control custom-checkbox"><input type="radio" id="users-checkbox2"
                                            class="custom-control-input" name="niveau"><label class="custom-control-label"
                                            for="users-checkbox2"></label>
                                        </div>
                                      </td>
                                      <td>
                                        <div class="custom-control custom-checkbox"><input type="radio" id="users-checkbox3"
                                            class="custom-control-input" name="niveau"><label class="custom-control-label"
                                            for="users-checkbox3"></label>
                                        </div>
                                      </td>
                                       
                                     
                                    </tr>
                                    
                                  </tbody>
                                </table>
                              </div>
                            </div>
  
                                
                               <div class="col-md-3 offset-md-9" style="margin-top: 10px;">
                                <button type="reset" class="btn btn-warning mr-1 mb-1 waves-effect waves-light">Reset</button>   
                                <button type="submit" class="btn btn-primary mr-1 mb-1 waves-effect waves-light">Ajouter Reclamation</button>
                                </div>
                            </div>
                        </div>
                    </form>
                    </div>
                </div>
            </div>
        </div>
        
    </div>
  </section>